@media(max-width:767px) {
	.col-xs-7-7 {
		width: 100%;
		float: right;
	}
	.col-xs-5-5 {
		width: 100%;
		float: right;
	}
	header#site-header .search ,
	header#site-header nav > ul {
		display: none;
	}
	.fixedMenu{display: block !important;}
	/*hovers*/
	main #content .block-post .post .pic .on:before {
		opacity: 1;
		bottom: 0;
	}
	main #content .block-post .post .pic .on .titleen {
		opacity: 1;
	}
	main #content .block-post .post .vertical.flip-container .back {
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
	}

	main #content .block-post .post .vertical.flip-container .front {
		-webkit-transform: rotateX(180deg);
		-moz-transform: rotateX(180deg);
		-o-transform: rotateX(180deg);
		transform: rotateX(180deg);
	}
}

@media(min-width: 768px) and (max-width: 992px) {
	.col-sm-7-1 {
		width: 14.2857142857%;
		float: right;
	}
	.col-sm-5-1 {
		width: 20%;
		float: right;
	}
}

@media(min-width: 992px) and (max-width: 1200px) {
	.col-md-7-1 {
		width: 14.2857142857%;
		float: right;
	}
	.col-md-5-1 {
		width: 20%;
		float: right;
	}
}

.col-md-7-1 {
	width: 14.2857142857%;
	float: right;
}
.col-md-5-1 {
	width: 20%;
	float: right;
}